<?php 
//ip de la pc servidor base de datos
//define("DB_HOST", "bodegartve.com");
define("DB_HOST", "localhost");
define("DB_HOST1", "localhost");
define("DB_HOST2", "localhost");

// nombre de la base de datos
define("DB_NAME", "managwar_chocomilkv");
define("DB_NAME1", "managwar_chocomilk");
define("DB_NAME2", "managwar_sucursal");

//nombre de usuario de base de datos
define("DB_USERNAME", "managwar_bocho");
define("DB_USERNAME1", "managwar_bocho");
define("DB_USERNAME2", "managwar_bocho");


//conraseña del usuario de base de datos
define("DB_PASSWORD", "managware123456789");
define("DB_PASSWORD1", "managware123456789");
define("DB_PASSWORD2", "managware123456789");


//codificacion de caracteres
define("DB_ENCODE", "utf8");
define("DB_ENCODE1", "utf8");
define("DB_ENCODE2", "utf8");

//nombre del proyecto
define("PRO_NOMBRE", "Chocomilk");
define("PRO_NOMBR1E", "Bocatto");
 
 ?>